Subject: [SWIPL] Error installing SWI Prolog on Windows 98

From: "Michael A. Covington" <[email-masked]>
Date: Wed, 12 Sep 2001 15:19:47 -0400

"An error occurred when running Prolog to register icons and the PL
filetype."

This occurs installing SWI-Prolog 4.0.9 under Windows 98 Second Edition.  I
am not sure it occurs on *all* PCs with that version of Windows.

SWI-Prolog apparently installs but does not add its shortcuts to the Start
Menu.

Is this a known problem?   What is the fix?

Michael A. Covington, Associate Director
Artificial Intelligence Center / The University of Georgia / Athens, GA
30602-7415 U.S.A.
http://www.ai.uga.edu/~mc     http://www.CovingtonInnovations.com    <><